<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Medida EM</title>
</head>
<body>
    <main class="text-container">
        <p>Soy un texto de ejemplo</p>
        <div>
            <p>Soy otro texto de ejemplo</p>
            <div>
                <p>Soy otro texto de ejemplo</p>
                <div>
                    <p>Soy otro texto de ejemplo</p>
                    <div>
                        <p>Soy otro texto de ejemplo</p>
                    </div>
                </div>
            </div>
        </div>
    </main>
</body>
</html>